Subject: Re: 23.0.60; rmail-redecode-body is not available

From: Eli Zaretskii <[email-masked]>
Date: Sat, 31 Jan 2009 12:14:28 +0200

> From: Chong Yidong <[email-masked]>
> Cc: [email-masked]
> Date: Wed, 28 Jan 2009 21:48:00 -0500
> 
> I've committed an updated version of rmail-redecode-body.  Could you
> check whether it works properly?

It seems to work in a few simple tests, but fails badly in others.  I
fixed one obvious problem with it, but the rest are still there.

However, the current state of affairs in the new Rmail regarding
non-ASCII characters is so badly broken that it's impossible to say
which problems are due to rmail-redecode-body and which are caused
elsewhere.

I suggest to leave this bug open until the other bugs related to
encoding/decoding (#2015, #2017, and #2018) are fixed, and then
revisit this one.

Thanks.